Index: INSTALL
===================================================================
--- INSTALL	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ INSTALL	(.../trunk/eventum)	(revision 3298)
@@ -48,7 +48,7 @@
 in the mail queue log, and the cron job script will re-try to send it again the
 next time it runs.
 
-* * * * * cd /path-to-eventum/misc; /usr/bin/php -q process_mail_queue.php
+* * * * * cd /path-to-eventum/misc; /usr/bin/php process_mail_queue.php
 
 The above line will run the mail queue script every minute. To setup the SMTP
 server that Eventum should use to send these queued emails, go to:
@@ -62,7 +62,7 @@
 cron job to run the script above every so often. The following is an example of
 the required crontab line:
 
-0 * * * * cd /path-to-eventum/misc; /usr/bin/php -q download_emails.php username_here mail.domain.com INBOX
+0 * * * * cd /path-to-eventum/misc; /usr/bin/php download_emails.php username_here mail.domain.com INBOX
 
 The above will run the command every hour, and will download emails associated
 with the given email account. If you have more than one email account, you may
@@ -82,7 +82,7 @@
 may have several reminders (or alerts) be sent out whenever an issue needs
 attention, for whatever parameter you may deem necessary.
 
-*/10 * * * * cd /path-to-eventum/misc; /usr/bin/php -q check_reminders.php
+*/10 * * * * cd /path-to-eventum/misc; /usr/bin/php check_reminders.php
 
 It is recommended that you run the reminder cron job every 10 minutes, so it
 won't flood you with alerts too often, but it would still be enough to handle
@@ -99,7 +99,7 @@
 appropriate for your own system, particularly the permission and file checks on
 Monitor::checkConfiguration().
 
-*/10 * * * * cd /path-to-eventum/misc; /usr/bin/php -q monitor.php
+*/10 * * * * cd /path-to-eventum/misc; /usr/bin/php monitor.php
 
 
 
@@ -134,7 +134,7 @@
 the only parameter to it should be email account to which this email should be
 associated with. The following is an example of a successful run of this script:
 
-cat example_email.txt | php -q route_emails.php 1
+cat example_email.txt | php route_emails.php 1
 
 This script also saves any routed messages it receives in a separate directory,
 so you would never lose emails. Create a 'routed_emails' sub-directory under
@@ -159,7 +159,7 @@
 The entire email message should be passed as standard input to the script. The
 following is an example of a successful run of this script:
 
-cat example_note_email.txt | php -q route_notes.php
+cat example_note_email.txt | php route_notes.php
 
 This script also saves any routed messages it receives in a separate directory,
 so you would never lose notes. Create a 'routed_notes' sub-directory under
@@ -183,7 +183,7 @@
 The entire email message should be passed as standard input to the script. The
 following is an example of a successful run of this script:
 
-cat example_draft_email.txt | php -q route_drafts.php
+cat example_draft_email.txt | php route_drafts.php
 
 This script also saves any routed messages it receives in a separate directory,
 so you would never lose drafts. Create a 'routed_drafts' sub-directory under
@@ -209,7 +209,7 @@
 To invoke the notification bot and let it running on the server, this is the
 proper command:
 
-php -q bot.php &
+php bot.php &
 
 NOTE: You will need to manually edit the bot.php script to set your appropriate
 preferences, like IRC server and channel that the bot should join.
Index: view_email.php
===================================================================
--- view_email.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ view_email.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: searchbar.php
===================================================================
--- searchbar.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ searchbar.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.template.php");
Index: authorized_replier.php
===================================================================
--- authorized_replier.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ authorized_replier.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: preferences.php
===================================================================
--- preferences.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ preferences.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,6 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
 
 // skip language init if we're saving language
 if (@$_POST['language']) {
Index: history.php
===================================================================
--- history.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ history.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: switch.php
===================================================================
--- switch.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ switch.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: init.php
===================================================================
--- init.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ init.php	(.../trunk/eventum)	(revision 3298)
@@ -35,12 +35,13 @@
 ini_set('allow_url_fopen', 0);
 set_time_limit(0);
 set_magic_quotes_runtime(0);
+ini_set('memory_limit', '128M');
 
 // prevent session from messing up the browser cache
 ini_set('session.cache_limiter', 'nocache');
 
 define('APP_URL', 'http://www.mysql.com/products/eventum/');
-define('APP_VERSION', '2.0-beta1');
+define('APP_VERSION', '2.0');
 
 // define base path
 define('APP_PATH', realpath(dirname(__FILE__)) . '/');
@@ -158,12 +159,13 @@
 
 // handle the language preferences now
 $avail_langs = array(
+    'pl_PL' =>  'Polish',
     'en_US' =>  'English',
 #    'ru_RU' =>  'Russian',
 #    'de_DE' =>  'German',
 #    'fr_FR' =>  'French',
     'it_IT' =>  'Italian',
-#    'fi_FI' =>  'Finish',
+    'fi_FI' =>  'Finnish',
 #    'es_ES' =>  'Spanish',
 #    'nl_NL' =>  'Dutch',
     'sv_SE' =>  'Swedish',
Index: close.php
===================================================================
--- close.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ close.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: signup.php
===================================================================
--- signup.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ signup.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.setup.php");
 require_once(APP_INC_PATH . "class.template.php");
Index: rss.php
===================================================================
--- rss.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ rss.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.setup.php");
@@ -193,4 +193,4 @@
 <?php } ?>
 
   </channel>
-</rss>
\ No newline at end of file
+</rss>
Index: post_note.php
===================================================================
--- post_note.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ post_note.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: emails.php
===================================================================
--- emails.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ emails.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: spell_check.php
===================================================================
--- spell_check.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ spell_check.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.misc.php");
Index: redeem_incident.php
===================================================================
--- redeem_incident.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ redeem_incident.php	(.../trunk/eventum)	(revision 3298)
@@ -24,9 +24,8 @@
 // +----------------------------------------------------------------------+
 // | Authors: Bryan Alsdorf <bryan@mysql.com>                             |
 // +----------------------------------------------------------------------+
-//
-// This page handles marking an issue as 'redeeming' an incident.
 
+// This page handles marking an issue as 'redeeming' an incident.
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.customer.php");
Index: TODO
===================================================================
--- TODO	(.../tags/2.0-beta1/eventum)	(revision 0)
+++ TODO	(.../trunk/eventum)	(revision 3298)
@@ -0,0 +1 @@
+API cleanups:
Index: file_upload.php
===================================================================
--- file_upload.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ file_upload.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: get_remote_data.php
===================================================================
--- get_remote_data.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ get_remote_data.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: mail_queue.php
===================================================================
--- mail_queue.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ mail_queue.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: phone_calls.php
===================================================================
--- phone_calls.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ phone_calls.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
